[
  {
    "Type": "UserDefinedEnum",
    "Name": "GripEnum",
    "Class": "UScriptClass'UserDefinedEnum'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "DisplayNameMap": [
        {
          "Key": "NewEnumerator0",
          "Value": {
            "Namespace": "",
            "Key": "EC146F9E485874B9D001059D722C1FB5",
            "SourceString": "Open",
            "LocalizedString": "Open"
          }
        },
        {
          "Key": "NewEnumerator1",
          "Value": {
            "Namespace": "",
            "Key": "92C72CC84B835E572633A3824DD53C49",
            "SourceString": "CanGrab",
            "LocalizedString": "CanGrab"
          }
        },
        {
          "Key": "NewEnumerator2",
          "Value": {
            "Namespace": "",
            "Key": "A8B7E2E14B48BBE90CF153BC62974C65",
            "SourceString": "Grab",
            "LocalizedString": "Grab"
          }
        }
      ]
    },
    "Names": {
      "GripEnum::NewEnumerator0": 0,
      "GripEnum::NewEnumerator1": 1,
      "GripEnum::NewEnumerator2": 2,
      "GripEnum::GripEnum_MAX": 3
    },
    "CppForm": "Namespaced"
  }
]